Subject: bug#22310: Segmentation fault in regular expression matcher

From: Ben Gamari <[email-masked]>
Date: Thu, 07 Jan 2016 15:26:37 +0100

Ben Gamari <[email-masked]> writes:

> While editing a Markdown document with markdown-mode and revision
> 138480a97bfc1104143b5fc10dfc962b95b78ae8 I encountered this segmentation
> fault,
>
Indeed this appears to be fixed as of 61e83e902b388490b609677a76f3d49740439f24.

Cheers,

- Ben